.checkbox {
	padding-left: 20px;
}
.checkbox label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 5px;
}
.checkbox label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border: 1px solid #d0d0d0;
	background-color: #fff;
}
.checkbox label::after {
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	border: 1px solid #bababa;
	left: 0;
	top: 0;
	margin-left: -20px;
	padding-left: 3px;
	padding-top: 1px;
	font-size: 11px;
	color: #555555;
}
.checkbox input[type="checkbox"] {
	opacity: 0;
	z-index: 1;
}
.checkbox input[type="checkbox"]:focus + label::before {
}
.checkbox input[type="checkbox"]:disabled + label {
	opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before {
	background-color: #eeeeee;
	cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
	border-radius: 50%;
}
.checkbox.checkbox-inline {
	margin-top: 0;
}
.checkbox-warning input[type="checkbox"]:checked + label::before {
	background-color: #ed862f;
	border-color: #d0d0d0;
}
.checkbox-warning input[type="checkbox"]:checked + label::after {
	color: #fff;
}
.radio {
	padding-left: 20px;
}
.radio label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 5px;
}
.radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border-radius: 50%;
	border: 1px solid #d0d0d0;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out;
	transition: border 0.15s ease-in-out;
}
.radio label::after {
	display: inline-block;
	position: absolute;
	content: " ";
	width: 15px;
	height: 15px;
	left: 1px;
	top: 1px;
	border-radius: 50%;
	margin-left: -20px;
	background-color: #555555;
	-webkit-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
	-webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
	opacity: 0;
	z-index: 1;
}
.radio input[type="radio"]:focus + label::before {
}
.radio input[type="radio"]:checked + label::after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
}
.radio input[type="radio"]:disabled + label {
	opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
	cursor: not-allowed;
}
.radio.radio-inline {
	margin-top: 0;
}
.radio-warning input[type="radio"] + label::after {
	background-color: #ed862f;
}
.radio-warning input[type="radio"]:checked + label::before {
	border-color: #d0d0d0;
}
.radio-warning input[type="radio"]:checked + label::after {
	background-color: #ed862f;
}


.radio-danger input[type="radio"] + label::after {
	background-color: #e24825;
}
.radio-danger input[type="radio"]:checked + label::before {
	border-color: #d0d0d0;
}
.radio-danger input[type="radio"]:checked + label::after {
	background-color: #e24825;
}



